.rate{
	height: 20px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
}
.opacity-25{
	opacity: 0.25;
}
label.form-label.rating-label.icon-2{
	padding: 0!important;
}
.rating {
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
}

.rating-label {
	position: relative;
	width: 1em;
	font-size: 30px;
	font-weight: 300;
	cursor: pointer;
	opacity: 0.4;
}
.float-start{
	float:left;
}

.rating-label::before {
	position: absolute;
	opacity: 0.4;
	display: none!important;
}

.rating-label:hover,
.rating-label:hover~label {
	opacity: 1 !important;
}

.rating>input:checked~label,
.rating:hover>input:checked~label {
	opacity: 1;
}

.rating-popover-container .popover{
	min-width: 100%;
}
.rendered-rating{
	display: flex;
	flex-direction: row;
	justify-content: start;
	align-items: center;
}
.like-button{
	margin-right: 20px;
	border: none;
	background-color: transparent;
	padding: 0;
	display: flex;
	align-items: center;
	margin-bottom: 0;
}
.comment-container{
	border-bottom: rgba(128,128,128,.2) solid 1px;
	margin-bottom: 2rem;
}
#CommentText,#CommentName{
	width: 100%;
}
.comment-text-container{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.reply-comment-header{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.reply-comment{
	margin-top: 2rem;
}

